import Request from '../common/request.js';
let request = new Request().http
 
 
 
 export function getStoreActivity() {
 	 return request('/app/activity/getStoreActivity',null,'GET');
 }
 export function getStoreActivityDetails() {
 	 return request('/app/activity/getStoreActivityDetails',null,'GET');
 }
 export function share(activityId) {
 	 return request('/app/activity/share?activityId='+activityId,null,'POST');
 }
  
 
 

 
 
 
 
 
 